Subject: Ticket Assigned - REFUND
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 10:04:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND ananiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ananiya Bot:  Hi Ananiya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504910927            02:00 PM, 19th Apr                     ananiya                    Yes           02:00 PM, 19th Apr                   Sohaib                   Hi  Ananiya,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:00 PM, 19th Apr                     ananiya                    ??           02:01 PM, 19th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 170) on (13/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           02:02 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           02:02 PM, 19th Apr                     ananiya                    It’s been almost a week now           02:02 PM, 19th Apr                     ananiya                    Not yet received           02:02 PM, 19th Apr                   Sohaib                   he amount you paid online will be refunded back to your original payment method within 7-14 working days.           02:02 PM, 19th Apr                     ananiya                    Ok. Will wait           02:02 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           02:03 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:04 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423172